<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dzHUbYV6TySiLfgrpa6WEV:APA91bGvmeAjTyPpmDPsu4P49QLitthX5F_wa7RoBeVttH5rv_JZyMl5g6B3U996IB87BeyFXsO5GL0_1kdp9eIvrWzQkzfaW0vpvtcLAP_r0k4tJOgvMOw&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755714098633}</string>
</map>
